» Ubuntu » Packages

Error

two or more packages specified (ccbuild oneiric)